[B][COLOR=FFFF8C00]BUILD 2.9.0 - RELEASE DATE 4/6/2019[/COLOR][/B]
New: Added support to script Artwork Organizer - library fanarts as background images.
New: Added support to script AutoCompletion for virtual keyboard (grateful to Angelinas/Wanilton).
New: Menu Video OSD/Subtitle button - up arrow goes to the subtitle search window.
New: Added media flags to video 8bit and 12bit also for SDR content.
New: Widgets/ajustes - option to choose data provider between Kodi database or by Script Helper Widgets + Script Library Data Provider.
New: Widgets Netflix - recently added items and recommended items.
New: Music Window - discart for songs.
Improved: Support for HDR video tag - can be used in the filename ".hdr." or "-hdr" - Example: video.hdr.bluray or video-hdr-bluray.
Improved: Support for bit-depth tag - can be used in filename ".10bit." or "-10bit " or ".12bit." or "-12bit" - Example: video.10bit.bluray or video-10bit-bluray.
Improved: Menu OSD/Context menu - added Media Info button.
Improved: Menu OSD - color contrast when using the white base mode.
Improved: Approximately 2.4k code lines less than version 2.8.0 - improved performance.
Improved: PVR/Menu OSD - the OSD menu closes after five seconds after selecting the channel change.
Fixed: TopMenu/RightList viewtype - missing option to set slim list mode.
Fixed: Media flags bar - layout issues in audio channels info.
Fixed: Weather Window/TopMenu - missing location name on button to toggle location.
Fixed: Virtual keyboard - missing Cancel button.
Fixed: Virtual keyboard - layout details in the Chinese language.
Fixed: Extrafanart is not displayed correctly in some cases (grateful to Angelinas).
Fixed: Menu OSD - furniture is not shown during numerical seeking (grateful to Diodato).
Fixed: Missing info if Software or Hardware decoding is being used (grateful to Diodato).
Fixed: Main Menu/Mini Weather - missing the current condition icon in some cases.
Fixed: Music Window - artist's clearlogo or clearart are not displayed correctly.
Fixed: Menu OSD/Video settings - the menu is not hidden during the vertical shift adjust.
Fixed: Menu OSD/Subtitle settings - the menu is not hidden during delay adjust.
Fixed: Music info window - data refers to the playback item and not the focused item.
Fixed: Skin Settings - option for automatic download of complementary art is restarted upon restarting the skin.
Fixed: Player Disc Art is visible in library for all focused items.
Fixed: RightList view/Slim mode - layout details on the flag of items already watched.
Fixed: script Artwork Organizer - a pop for installation appears even for those who do not use the feature.
Fixed: Double ClearArt and ClearLogo for music in Library.
Fixed: Extrafanart for music.
Fixed: Music Visualization Window - missing art for discart.
Fixed: Dialog Video Info Extended - items swapped between YouTube and trailer (grateful to Xodi).
Fixed: Widgets - sdr flag and 8bit flag appears for a non related content.
Fixed: Widgets My Menu - missing title and thumbnail.
Changed: Netflix script - changes in code to support script by CastagnaIT.
Changed: Script cdArt Manager is no longer supported.

Novo: Adicionado suporte ao script Artwork Organizer - fanarts da biblioteca como imagens de fundo.
Novo: Adicionado suporte ao script AutoCompletion for virtual keyboard (grato ao Angelinas/Wanilton).
Novo: Menu Vídeo OSD - seta para cima vai para a janela de busca de legendas.
Novo: Adicionado etiquetas de mídia para vídeo em 8bit e 12bit e também para conteúdo SDR.
Novo: Widgets/settings - opção para escolher provedor de dados entre banco de dados do Kodi ou via Script Helper Widgets + Script Library Data Provider.
Novo: Widgets Netflix - itens recém adicionados e itens recomendados.
Novo - Janela de Músicas - arte de disco para faixas.
Melhorado: Suporte para tag de video HDR - pode ser usado no nome do arquivo ".hdr." ou "-hdr " - Ex.: video.hdr.bluray ou video-hdr-bluray.
Melhorado: Suporte para tag de profundidade de bits - pode ser usado no nome do arquivo ".10bit." ou "-10bit " ou ".12bit." ou "-12bit " - Ex.: video.10bit.bluray ou video-10bit-bluray.
Melhorado: Menu OSD/Menu de contexto - adicionado botão de Informção de Mídia.
Melhorado: Menu OSD - contraste de cores se usar o modo de base branca.
Melhorado: Cerca de 2.4k linhas de código a menos do que a versão 2.8.0 - performance melhorada.
Melhorado - PVR/Menu OSD - o menu OSD se auto fecha após cinco segundos ao selecionar a mudança de canal.
Corrigido: TopMenu/vista Lista Direita - falta opção para definir o modo de Lista Reduzida.
Corrigido: Barra de etiquetas de mídia - detalhes de layout nas informações de canais de áudio.
Corrigido: Janela de Clima/TopMenu - falta nome do local no botão para alternar a localidade.
Corrigido: Teclado virtual - falta botão Cancelar.
Corrigido: Teclado virtual - detalhes de layout no idioma chinês.
Corrigido: O extrafanart não é exibido corretamente em alguns casos (grato ao Angelinas).
Corrigido: Menu OSD - mobília não é exibida durante a procura númerica (grato ao Diodato).
Corrigido: Falta informação se a decodificação de Software ou Hardware está em uso (grato ao Diodato).
Corrigido: Menu Principal/Mini Clima - falta o ícone da condição atual em alguns casos.
Corrigido: Janela de Músicas - clearlogo ou clearart do artista não são exibidos corretamente.
Corrigido: Menu OSD/Ajustes de vídeo - o menu não fica oculto durante o ajuste de deslocamento vertical.
Corrigido: Menu OSD/Ajustes de subtítulo - o menu não fica oculto durante o ajuste de delay.
Corrigido: Janela de informação de música - os dados se referem ao item em reprodução e não ao item focado.
Corrigido: Ajustes da Skin - opção para download automático de arte complementar é religado ao reiniciar a skin.
Corrigido: A arte de disco em reprodução fica visível na coleção para todos os itens focados.
Corrigido: Vista Lista Direita/modo reduzido - detalhes de layout na etiqueta de itens já assistidos.
Corrigido: script Artwork Organizer - um pop para instalação aparece mesmo para quem não usa o recurso.
Corrigido: Duplo ClearArt e ClearLogo na coleção de músicas.
Corrigido: Extrafanart para músicas.
Corrigido: Janela de Visualização de Músicas - falta arte para o disco.
Corrigido: Janela de Info de Video - itens trocados entre o YouTube e o trailer (grato ao Xodi).
Corrigido: Widgets - etiqueta sdr e etiqueta 8bit aparecem para conteúdo não relacionado.
Corrigido: Widgets Meu Menu - falta título e miniatura.
Alterado: Script Netflix - alterações no código para dar suporte ao script by CastagnaIT.
Alterado: Script cdArt Manager não é mais suportado.


[B][COLOR=FFFF8C00]BUILD 2.8.0 - RELEASE DATE 2/28/2019[/COLOR][/B]
Fixed: 3DWall viewtype - layout issues (double art).
Fixed: Customizing the Main Menu/submenu - disabled item does not turn red.
Fixed: TopMenu/watched button - syntax error (grateful to Angelinas).
Fixed: Video Collection Window (movies, tvshows and etc...) - you can not disable the playing video window as the background.
Fixed: Settings Window - text description does not match selected menu.
Fixed: Cinema Vision button is not available in Home screen.
Fixed: Video playback window - word 'seeking' appears in pause mode.
Fixed: PosterLite viewtype - video playback window appears over the collection.
Fixed: LandScape viewtype - episodes show landscape of tvshow instead of episode thumbnail.
Fixed: Music Window - Last focused item is not kept on exit and return window.
Changed: ShowArt viewtype - episodes will show episode miniature instead of tvshow art.
Changed: Smart Submenu/Reboot from internal - only visible on Linux/Android systems.
Changed: Disc art for Albums - change from cdart.png to discart.png (following the new Kodi arts pattern).
Changed: ShutDown Menu/submenu Reboot from internal - only visible on Linux/Android systems (a reset in this set of submenus will be automatically applied).
Changed: Smart Submenu/Reboot from internal - only visible on Linux/Android/RaspberryPi systems (grateful to Angelinas).
Changed: Topmenu/art - button to view video as background has no function (removed).

Corrigido: Botão Cinema Vision não fica disponível na janela principal.
Corrigido: Janela de reprodução de video - palavra 'procurando' aparece em modo pausa.
Corrigido: Vista PosterLite - janela de reprodução de vídeo aparece sobre a coleção.
Corrigido: Vista LandScapeX - episódios exibem a arte do seriado ao invés da miniatura do episódio.
Corrigido: Janela de Músicas - último item focado não é mantido ao sair e retornar a janela.
Corrigido: Vista Parede 3D - detalhes de layout (arte duplicada).
Corrigido: Customização do Menu Principal/submenu - item desativado não fica na cor vermelha.
Corrigido: Topmenu/botão assistido - erro de sintaxe (grato ao Angelinas).
Corrigido: Janela da Coleção de Videos (filmes, seriados e etc...) - não é possível desativar a janela de vídeo em reprodução como plano de fundo.
Corrigido: Janela de Ajustes - descrição do texto não corresponde ao menu selecionado.
Alterado: Vista ShowArt - episódios mostrarão miniatura do episódio ao invés da arte do seriado.
Alterado: Smart Submenu/Reiniciar Internamente - somente é visível em sistemas Linux/Android.
Alterado: Arte de disco para Álbuns - alteração de cdart.png para discart.png (seguindo o novo padrão de artes do Kodi).
Alterado: Menu Desligar/submenu Reiniciar Internamente - somente é visível em sistemas Linux/Android (um reset neste conjunto de submenus será automaticamente aplicado).
Alterado: Smart Submenu/Reiniciar Internamente - somente é visível em sistemas Linux/Android/RaspberryPi (grato ao Angelinas).
Alterado: Topmenu/arte - botão para visualizar vídeo como plano de fundo não tem função (removido).


[B][COLOR=FFFF8C00]RC 5 BUILD 2.7.0 - RELEASE DATE 2/24/2019[/COLOR][/B]
Fixed: Widgets - manual and automatic display modes does not work properly.
Fixed: PVR - missing channel number on multiple lists.
Fixed: Main Menu/mini player - missing label for Control Player window button.
Fixed: Games window - word 'loading ...' appears on the running game.
Fixed: Small layout details in various areas.
Fixed: Widgets/options - Cinema Vision button is not available in some cases.

Corrigido: Widgets - modos de visualização manual e automático não funcionam corretamente.
Corrigido: PVR - falta número do canal em várias listas.
Corrigido: Menu Principal/mini player - falta título do botão da janela de Controles de Mídia.
Corrigido: Janela de Jogos - palavra 'carregando...' aparece sobre o jogo em execução.
Corrigido: Pequenos detalhes de layout em várias áreas.
Corrigido: Widgets/opções - botão Cinema Vision não fica disponível em alguns casos.

[B][COLOR=FFFF8C00]RC 4 BUILD 2.6.0 - RELEASE DATE 2/17/2019[/COLOR][/B]
New: Suport to Up Next Script - pop-up for next episode in Netflix style.
New: Added Submenu for Games Menu - access to games add-on browser.
New: Main Menu/mini control player - button to go to Control Player window - old 'M' function by keyboard (grateful to Angelinas).
New: PVR Guide window - clock and weather.
Improved: Code cleanup.
Improved: Music window/Albums - title at the top shows the album name as title and artist name as subtitle.
Fixed: PVR Guide/channel number - issues in layout.
Fixed: Widgets an SubWidgets for add-ons - title is missing.
Fixed: Removed old code of support for the Artwork Downloader script.
Fixed: Widgets - the art of the item is missing for some categories like music-album, genres and others (grateful to Angelinas).
Fixed: Widgets - the content of the list is not loaded correctly for some categories.
Fixed: Main Menu/Mini player controls - missing item label.
Fixed: Games window - missing launch year information in some viewtypes (grateful to João Girardi).
Fixed: Volume indicator bar - missing mute icon (grateful to Angelinas).
Fixed: Music window - overlap between logo and clearart in some cases.
Changed: Removed support for the Nextup Service Notification script.
Changed: Games Menu - access to Kodi's native game window - RCB is still supported.
Changed: Now Playing (big) has now been replaced by the Media Control window.

Novo: Suporte ao Script Up Next - um pop-up para o próximo episódio no estilo Netflix.
Novo: Adicionado Submenu para o menu Jogos - acesso ao navegador de add-ons de jogos.
Novo: Menu Principal/mini controle de mídia - botão para ir para a janela de Controles de Mídia - antiga função 'M' via teclado (grato ao Angelinas).
Novo: Guia de PVR - relógio e clima.
Melhorado: Limpeza no código.
Melhorado: Janela de Músicas/Álbuns - título no topo mostra o nome do álbum como título e nome do artista como subtítulo.
Corrigido: Guia de PVR/número de canal - detalhes no layout.
Corrigido: Widgets e SubWidgets para add-ons - falta título.
Corrigido: Removido código antigo de suporte ao script Artwork Downloader.
Corrigido: Widgets - falta a arte do item para algumas categorias como música-álbuns, gêneros e outras (grato ao Angelinas).
Corrigido: Widgets - o conteúdo da lista não é carregado corretamente para algumas categorias.
Corrigido: Menu Principal/Mini controles de mídia - falta título do item.
Corrigido: Janela de Jogos - falta informação do ano de lançamento em algumas vistas (grato ao João Girardi). 
Corrigido: Barra indicadora de volume - falta ícone de mudo (grato ao Angelinas).
Corrigido: Janela de Músicas - sobreposiçao entre logotipo e clearart em alguns casos. 
Alterado: Removido suporte ao script Nextup Service Notification.
Alterado: Menu Jogos - acesso a janela nativa de jogos do Kodi - o RCB continua sendo suportado.
Alterado: Tocando Agora maior foi substituido pela janela de Controle de Mídia.


[B][COLOR=FFFF8C00]RC 3 BUILD 2.5.0 - RELEASE DATE 1/27/2019[/COLOR][/B]
New: User Login Screen - added button to access the System Menu (shutdown menu).
New: Home Window - added option to turn off the Now Playing panel (large) - available in Settings/Skin Settings/Main Menu.
Improved: System Menu - buttons to restart, hibernate, activate timer, and access options to switch accounts.
Improved: Code cleanup.
Improved: PVR Guide - add channel number.
Improved: Settings window - text color for disabled items.
Fixed: Settings Window - missing the title on the right side in some cases.
Fixed: Music Library/various views types - missing Rating Stars.
Fixed: Some errors listed in code debugging.
Fixed: During music playback, if you access the submenu, returning to the main menu loses focus in some cases.
Fixed: All View Types - missing fanart for add-ons.
Fixed: User Profiles - missing labels in the Main Menu in some cases.
Fixed: Widgets an SubWidgets in Main Menu - title/name/label is missing for the item in focus in some cases.
Changed: ShowCase View - reinstated - improved code, improved performance.

Novo: Tela de Login do Usuário - adicionado botão para acessar o Menu de Sistema (menu de desligamento).
Novo: Janela do Menu Principal - adicionado opção para desativar o painel Tocando Agora (grande) - disponível em Ajustes/Ajustes da Skin/Menu Principal.
Melhorado: Menu de Sistema - botões para reiniciar, hibernar, ativar temporizador e acessar opções para trocar de conta.
Melhorado: Limpeza no código.
Melhorado: Guia de TV - adicionado o número do canal.
Melhorado: Janela de Ajustes - cor do texto para itens desativados. 
Corrigido: Janela de Ajustes - falta o título do lado direito em alguns casos.
Corrigido: Coleção de Músicas/várias vistas - faltam Estrelas de Classificação.
Corrigido: Alguns erros listados na depuração do código.
Corrigido: Durante a reprodução de músicas, se acessar o submenu, o retorno ao menu principal perde o foco em alguns casos.
Corrigido: Todas as Vistas - falta fanart para add-ons.
Corrigido: Perfil de Usuário - falta texto no Menu Principal em alguns casos.
Corrigido: Widgets e SubWidgets no Menu Principal - falta título/nome/rótulo do item em alguns casos.
Alterado: Vista ShowCase - reintegrada - código melhorado, performance melhorada.


[B][COLOR=FFFF8C00]RC 2 BUILD 2.4.0 - RELEASE DATE 1/13/2019[/COLOR][/B]
Improved: Dialog Game Controller - new layout.
Fixed: Backspace key - back function - does not work properly (grateful to Angelinas). Full skin restart is automatically applied.
Fixed: Media Flags packet picker - missing options like Mpaa, Resolution, Aspect Ratio, Codecs, HDR, 10bit.
Fixed: Media Flags - Some items do not accept replacement for the color model.
Fixed: Widgets Selector/Music Albuns-Title - no widget are displayed.
Fixed: Dialog Info Music - correction in the layout to improve text reading if you use the skin in white base mode.
Fixed: Media flags on the floor - correction in the layout if you use the skin in white base mode and colored media flags.
Fixed: Media flags/Music - missing flag for Record Labels.
Fixed: Multiple background images in the Main Menu - delay function does not work properly.
Fixed: Background images in the Main Menu - Animation (pan and scan) does not work properly.
Fixed: Media flag "10bit" does not match media in focus.
Fixed: Context Menu "C" - second click should open the Playlist window, but function does not work correctly.
Fixed: Top Menu - option to customize the media tag bar does not open the correct menu in the skin settings window.
Fixed: GlassList View - issues in layout.
Fixed: Event Log Window - issues in layout.
Fixed: Main Menu Weather/submenu settings - missing weather background in settings window.

Melhorado: Diálogo de Controladores de Jogos - novo layout.
Corrigido: Tecla Espaço - função voltar - não funciona corretamente (grato ao Angelinas). O reínicio completo da skin é automaticamente aplicado.
Corrigido: Seletor de pacotes de Etiquetas de Mídia - faltam opções como Mpaa, Resolução, Proporção de Tela, Codecs, HDR, 10bit.
Corrigido: Etiquetas de mídia - alguns itens não aceitam substituição pelo modelo colorido.
Corrigido: Seletor de Widgets/Músicas Álbuns-Títulos - nenhum widget é exibido.
Corrigido: Diálogo de Informação de Músicas - correção no layout para melhorar a leitura de texto se usar a skin no modo base branca.
Corrigido: Etiquetas de mídia no rodapé - correção no layout se usar a skin no modo base branca e etiquetas coloridas.
Corrigido: Etiquetas de mídia/Músicas - falta etiqueta para Gravadoras.
Corrigido: Imagens de fundo múltiplas no Menu Principal - função de delay não funciona corretamente.
Corrigido: Imagens de fundo no Menu Principal - Animação (pan and scan) não funciona corretamente.
Corrigido: Etiqueta de mídia "10bit" não corresponde a mídia em foco.
Corrigido: Menu de Contexto "C" - segundo clique deve abrir a janela Lista de Reprodução, mas função não funciona corretamente.
Corrigido: Top Menu - opção para personalizar a barra de etiquetas de mídia não abre o menu correto na janela de ajustes da skin.
Corrigido: Vista Lista Transparente - detalhes no layout.
Corrigido: Janela de Registros de Eventos - detalhes no layout.
Corrigido: Menu Principal Clima/submenu ajustes - falta imagem de fundo do clima na janela de ajustes.


[B][COLOR=FFFF8C00]RC 1 BUILD 2.3.0 - RELEASE DATE 12/16/2018[/COLOR][/B]
New: Menu Programs/Submenu - Games Add-ons item.
New: Added support to new icons packages created by Angelinas.
New: Dialog Video OSD - buttons to manage color and change audio track.
Fixed: The plugin id of Advanced Emulator Launcher has been changed to plugin.program.AEL. 
Fixed: Music Visualization window - issues in layout 1 and layout 2.
Fixed: Dialog Game Controller - issues in layout.
Changed: My View Type View - reinstated.
Changed: Panel View - reinstated.
Changed: PhotoShow View - reinstated.
Changed: PosterLite View - reinstated.

Novo: Menu Programas/Submenu - item Add-ons de Jogos.
Novo: Adicionado suporte para novos pacotes de ícones criados pelo Angelinas.
Novo: Diálogo Video OSD - botões para gerenciamento de cor e alterar faixa de áudio.
Corrigido: O id do add-on Advanced Emulator Launcher foi alterado para plugin.program.AEL.
Corrigido: Janela de Visualização de Músicas - detalhes no layout 1 e layout 2.
Corrigido: Diálogo de Controladores de Jogos - detalhes no layout.
Alterado: Vista Meu Tipo de Vista - reintegrada.
Alterado: Vista Painel - reintegrada.
Alterado: Vista PhotoShow - reintegrada.
Alterado: Vista PosterLite - reintegrada.


[B][COLOR=FFFF8C00]BETA 5 BUILD 2.2.1 - RELEASE DATE 10/7/2018[/COLOR][/B]
Fixed: Main Menu SubWidgets - Games Add-ons does not work properly (grateful to Xodi).

Corrigido: SubWidgets no Menu Principal - Add-ons de Jogos não funciona corretamente (grato ao Xodi).


[B][COLOR=FFFF8C00]BETA 5 BUILD 2.2.0 - RELEASE DATE 10/7/2018[/COLOR][/B]
New: Main Menu Customization - Games Add-ons item.
New: Main Menu Widgets - Games Add-ons.
New: Main Menu Widgets/Netflix - Keep Watching button-displays a list of items in progress (grateful to João Girardi).
Improved: Add-on settings window - adjustment buttons have been updated or changed.
Fixed: Widgets/Netflix - selector button attempts to install the add-on automatically without success.
Fixed: Music/submenu - button to filter content by sources is not activated in some cases.
Fixed: Main Menu Customization/item Video Add-ons window - clicking on the custom menu or submenu does not work properly.
Fixed: Main Menu Customization - items to add add-ons do not appear in the selector on the Android platform.
Fixed: Virtual Keyboard - chinese language does not work properly (grateful to Xodi).
Fixed: Home Window - Music Visualization option (Menu 'S') does not work properly.
Fixed: Top Menu/Music - you can not browse all items in the Collection list.

Novo: Customização do menu principal - item Add-ons de Jogos.
Novo: Widgets do Menu Principal - Add-ons de Jogos.
Novo: Widgets do Menu Principal/Netflix - botão Continuar Assistindo - exibe uma lista com os itens em progresso (grato ao João Girardi).
Melhorado: Janela de ajustes do add-on - botões de ajustes foram atualizados ou alterados.
Corrigido: Widgets/Netflix - botão do seletor tenta instalar o add-on de forma automática sem sucesso.
Corrigido: Músicas/submenu - botão para filtrar o conteúdo por fontes não é ativado em alguns casos.
Corrigido: Customização do menu principal/item Janela de Add-ons de Vídeo - o clique no menu ou submenu customizado não funciona corretamente.
Corrigido: Customização do menu principal - itens para adicionar Add-ons não aparecem no seletor na plaforma Android.
Corrigido: Teclado virtual - idioma chinês não funciona corretamente (grato ao Xodi).
Corrigido: Janela Home - opção de visualização de músicas (menu 'S') não funciona corretamente.
Corrigido: Top Menu/Músicas - não é possível navegar em todos os itens da lista Coleção.


[B][COLOR=FFFF8C00]BETA 4 BUILD 2.1.0 - RELEASE DATE 7/22/2018[/COLOR][/B]
New: Widgets to Netflix - My list, Top 10, Originals, Trending, New releases and Most popular (grateful to João Girardi).
New: Video OSD - option to set furniture in mode minimum. Only the progress bar is displayed.
Fixed: Widgets/TVshows - title appears duplicated in some cases.
Fixed: Menu Settings/information panel - 'Theme in Use' button does not go the correct item.
Fixed: Add-ons Window/Settings - options does not work properly.
Changed: LandScapeX View - reinstated.
Changed: Wall View - reinstated.

Novo: Widgets para Netflix - Minha lista, Top 10, Originais, Em alta, Lançamentos e Mais populares (grato ao João Girardi).
Novo: Video OSD - opção para setar a mobília no modo mínimo. Somente a barra de progresso é exibida.
Corrigido: Widgets/Seriados - título aparece duplicado em alguns casos.
Corrigido: Menu Ajustes/painel de informações - botão de 'Tema em Uso' não vai o item correto.
Corrigido: Janela de Add-ons/Ajustes - opções não funcionam corretamente.
Alterado: Vista LandScapeX - reintegrada.
Alterado: Vista Parede - reintegrada.


[B][COLOR=FFFF8C00]BETA 4 BUILD 2.0.0 - RELEASE DATE 7/1/2018[/COLOR][/B]
New: Music/submenu - button to filter content by sources (compatible only with the latest version of Kodi).
Improved: CoverFlow View - added support for discart.
Improved: Total Art View - automatic arts download support (except for extrathumbs) makes this view very user-friendly.
Fixed: TopMeu - button for discart appears in views that do not support this type of art.
Fixed: Widgets Selector - option to display only unwatched TvShows does not display the items correctly.
Fixed: Missing logos for games (grateful to João Girardi).
Fixed: PosterList View - missing discart.
Changed: CoverFlow View - reinstated.
Changed: Total Art View - reinstated.
Changed: ShowArt View - reinstated.
Changed: Games View (RCB) - reinstated.

Novo: Músicas/submenu - botão para filtrar o conteúdo por fontes (compatível somente com a versão mais recente do Kodi).
Melhorado: Vista CoverFlow - adicionado suporte a arte de disco.
Melhorado: Vista Arte Total - suporte ao download automático das artes (exceto para extrathumbs) deixa essa vista muito amigável.
Corrigido: TopMenu - botão para arte de disco aparece em vistas que não tem suporte a esse tipo de arte.
Corrigido: Seletor de Widgets - opção para exibir apenas seriados não-vistos não exibe os itens corretamente.
Corrigido: Faltando logotipos para jogos (grato ao João Girardi).
Corrigido: Vista Poster - faltando arte de disco.
Alterado: Vista CoverFlow - reintegrada.
Alterado: Vista Arte Total - reintegrada.
Alterado: Vista ShowArt - reintegrada.
Alterado: Vista Games (RCB) - reintegrada.


[B][COLOR=FFFF8C00]BETA 3 BUILD 1.9.0 - RELEASE DATE 6/10/2018[/COLOR][/B]
Changed: GlassList View - reinstated.
Changed: 3DWall View - reinstated.
Changed: PosterList View - reinstated.
Changed: LiveTV View - reinstated (fixes various issues in PVR epg).
Fixed: Music/Info Window - missing information about artists, albums and tracks. 
Fixed: Music/Top Menu - option to show curtains background does not work properly. 
Fixed: Animated posters are still being downloaded in the background even though the option to display is turned on (grateful to Xodi).

Alterado: Vista Lista Transparente - reintegrada.
Alterado: Vista Parede 3D - reintegrada.
Alterado: Vista Poster - reintegrada.
Alterado: Vista LiveTV - reintegrada (corrige várias questões de epg na janela do PVR).
Corrigido: Músicas/Janela de Informações - faltando informações sobre os artistas, álbuns e faixas.
Corrigido: Músicas/Top Menu - opção para mostrar cortinas de fundo não funciona corretamente.
Corrigido: Posters animados continuam sendo baixados em segundo plano mesmo sem a opção para exibição estar ativada (grato ao Xodi).


[B][COLOR=FFFF8C00]BETA 3 BUILD 1.8.0 - RELEASE DATE 5/27/2018[/COLOR][/B]
New: Added support for artist clearart (local art).
Changed: RightList TV View - reinstated (fixes missing PVR channels and epg).
Fixed: All views - disc art (default) is displayed for items that do not support this type of art.
Fixed: SubWidgets - disc art is displayed outside the layout when focusing on some item.
Fixed: Music Info Window - track information out of context. 
Fixed: Music/Artist Logo and Clearart - in some cases the local art is not displayed.
Fixed: Music Visualization Window - it is not possible to choose between logo or clearart.

Novo: Adicionado suporte para clearart do artista (arte local).
Alterado: Vista RightList TV - reintegrada (corrige a falta de canais e epg na janela do PVR).
Corrigido: Todas as vistas - arte de disco (padrão) é exibida para itens que não oferecem suporte para esse tipo de arte.
Corrigido: SubWidgets - arte de disco é exibida fora do layout ao dar foco em algum item.
Corrigido: Janela de Informação de Músicas - informações sobre a faixa fora do contexto.
Corrigido: Músicas/Logo do Artista e Clearart - em alguns casos a arte local não é exibida.
Corrigido: Janela de Visulização de Músicas - não é possível escolher entre logo ou clearart.


[B][COLOR=FFFF8C00]BETA 3 BUILD 1.7.0 - RELEASE DATE 5/20/2018[/COLOR][/B]
New: Skin Setting - added button to download the colorful studio icons pack.
New: Top Menu - added button to choose disc art options by disable, if available or always visible.
Changed: Top Menu - option to display disc art is now global for all views.
Changed: Top Menu - option to display clearlogo or clearart is now global for all views.
Fixed: Top Menu - option to choose between clearlogo or clearart does not work properly.
Fixed: Top Menu - option to disable extrafanart does not work properly.
Fixed: Missing genres thumbnails.
Fixed: Missing studio thumbnails.
Fixed: Missing countries thumbnails.
Fixed: Disc selector does not display the preview of the selected disc.
Fixed: Music Visualization Window - Missing default disc art.

Novo: Ajustes da skin - adicionado botão para baixar o pacote de ícones de estúdio colorido.
Novo: Top Menu - adicionado botão para escolher opções de arte do disco entre desativado, se disponível ou sempre visível.
Alterado: Top Menu - opção para exibir arte de disco agora é global para todas as vistas.
Alterado: Top Menu - opção para exibir clearlogo ou clearart agora é global para todas as vistas.
Corrigido: Top Menu - opção para escolher entre clearlogo ou clearart não funciona corretamente.
Corrigido: Top Menu - opção para desativar o extrafanart não funciona corretamente.
Corrigido: Faltando miniaturas de gêneros.
Corrigido: Faltando miniaturas de estúdios.
Corrigido: Faltando miniaturas de países.
Corrigido: Seletor de disco não exibe a prévia do disco selecionado.
Corrigido: Janela de Visualização de Músicas - Faltando arte de disco padrão.


[B][COLOR=FFFF8C00]BETA 3 BUILD 1.6.0 - RELEASE DATE 5/13/2018[/COLOR][/B]
Changed: Poster View - reinstated.
Changed: LowList View - reinstated.
Changed: Wide View - reinstated.
Changed: Shelf View - reinstated.
Changed: Sets View - reinstated.
Changed: Removed option to display trailer in window mode.
Changed: Removed codec tag from video cases - can still be customized in the case selector.
Fixed: The trailer is not displayed in some cases.
Fixed: RightList view - can not turn off disc art.

Alterado: Vista Poster - reintegrada.
Alterado: Vista Lista Curta - reintegrada.
Alterado: Vista Wide - reintegrada.
Alterado: Vista Shelf - reintegrada.
Alterado: Vista Sets - reintegrada.
Alterado: Removida opção de exibir trailer em modo janela.
Alterado: Removido a etiqueta de codec dos estojos de vídeo - ainda pode ser customizado no seletor de estojos.
Corrigido: O trailer não é exibido em alguns casos.
Corrigido: Vista Lista Direita - não é possível desativar a arte de disco.


[B][COLOR=FFFF8C00]BETA 3 BUILD 1.5.0 - RELEASE DATE 5/1/2018[/COLOR][/B]
New: Widgets Selector - added button for recently added. 'Title' button now sorts alphabetically.
Improved: Reworked version. See the forum for more details.
Improved: The skin displays complementary art such as disc, logo, clear art, and extrafanart automatically without the need for manual download.
Improved: Added labels for HDR and 10bit color.
Improved: Main Menu/Widgets - discart and logo for music.
Improved: Rigth List View - discart and logo for music.
Changed: Removed support for the Artwork Downloader script.
Changed: Colored icons packages are now individual and must be set one by one. (change necessary for the skin to be accepted in the official repository)
Fixed: Missing information about gender and studio in some cases.
Fixed: Several fixes in the code that were reported by users.

Novo: Seletor de Widgets - adicionado botão para itens mais recentes. Botão 'por títulos' agora organiza por ordem alfabética.
Melhorado: Versão retrabalhada. Veja o fórum para maiores detalhes.
Melhorado: A skin exibe arte complementar como disco, logotipo, clearart e extrafanart de forma automática sem ser necessário nenhum download manual.
Melhorado: Adicionado etiquetas para HDR e 10bit de cor.
Melhorado: Menu Principal/Widgets - arte de disco e logotipo para músicas.
Melhorado: Vista Lista Direita - arte de disco e logotipo para músicas.
Alterado: Removido suporte ao script Artwork Downloader.
Alterado: Pacotes de ícones coloridos agora são individuais e devem ser setados um a um. (alteração necessária para a skin ser aceita no repositório oficial)
Corrigido: Faltam informações sobre gênero e estúdio em alguns casos.
Corrigido: Várias correções no código que foram relatadas pelos usuários.


[B][COLOR=FFFF8C00]BETA 3 BUILD 1.4.0 - RELEASE DATE 2/25/2018[/COLOR][/B]
New: Styles for Main Menu Bar.
Changed: Music Visualization effects - option was reactivated.
Fixed: Customizing the shutdown submenu returns to the default after exiting the customization window.
Fixed: OSD Menu - option to access Disc Menu doesn't appear in some cases.
Fixed: Option to disable SubWidgets do not work properly.

Novo: Estilos para a Barra do Menu Principal.
Alterado: Efeitos de Visualização de músicas - opção reativada.
Corrigido: A personalização do submenu de desligamento volta ao padrão após sair da tela de customização.
Corrigido: OSD Menu - opção para acessar o Menu do Disco não aparece em alguns casos.
Corrigido: Opção para desativar os SubWidgets não funciona corretamente.


[B][COLOR=FFFF8C00]BETA 2 BUILD 1.3.0 - RELEASE DATE 2/11/2018[/COLOR][/B]
New: Widgets to Advanced Emulator Launcher - Most Played Roms, Last Played Roms and Favourites Roms (grateful to João Girardi).
New: Suport to ExtendedInfo Script - Open dialog (context menu 'C').
New: Function to reboot from internal - System Menu 'S' and Menu SHUTDOWN/Submenu.
Improved: Less use of system resources - all textures have been optimized for file size and color profile.
Fixed: Frame View/navigation - left arrow now leads to the last item in the list.

Novo: Widgets to Advanced Emulator Launcher - Roms mais jogadas, Roms recém jogadas e roms favoritas (grato ao João Girardi).
Novo: Suporte ao ExtendedInfo Script - Open dialog (menu de contexto 'C').
Novo: Função para reiniciar internamente - Menu de Sistema 'S' e Menu DESLIGAR/Submenu.
Melhorado: Menor uso de recursos do sistema - todas as texturas foram otimizadas no tamanho do arquivo e perfil de cores.
Corrigido: Vista Frame/navegação - seta esquerda agora leva ao último item da lista.


[B][COLOR=FFFF8C00]BETA 2 BUILD 1.2.0 - RELEASE DATE 1/28/2018[/COLOR][/B]
New: Added support for Pumpkin Theme - default theme to Aeon MQ 7.
New: Option to disable SubWidgets - available in Settings/Skin Settings/Main Menu.
Improved: My Programs Window/Games using the Advanced Emulation Launcher - added studio flag, ESRB rating and number of supported players (grateful to João Girardi).
Fixed: Games Window (RCB) do not work properly.
Fixed: Widgets for games (RCB) are not displayed.
Fixed: My Theme function do not work properly.
Fixed: Poster View - overlap between logo and plot.
Fixed: Now Playing - The color of the selected item does not match the color set in the color palette.
Fixed: There are missing button labels in the Interface Settings window when a new installation is done or the user profile is changed.
Fixed: There are missing button labels in Context Menu.

Novo: Adicionado suporte ao Tema Abóbora - tema padrão na Aeon MQ 7.
Novo: Opção para desativar os SubWidgets - disponível em Ajustes/Ajustes da Skin/Menu Principal.
Melhorado: Janela Meus Programas/Jogos usando o Advanced Emulation Launcher - adicionado etiqueta de estúdio, classificação ESRB e número de players suportados (grato ao João Girardi).
Melhorado: Janela de Jogos (RCB) não funciona corretamente.
Melhorado: Widgets para jogos (RCB) não são exibidos.
Corrigido: Função Meu Tema não funciona corretamente.
Corrigido: Vista Poster - sobreposição entre o logo e enredo.
Corrigido: Tocando Agora - cor do item em selecionado não corresponde a cor definida na paleta de cores.
Corrigido: Falta textos dos botões na janela de Ajustes da Interface quando se faz uma instalação nova ou se troca o perfil de usuário.
Corrigido: Falta textos dos botões do Menu de Contexto.


[B][COLOR=FFFF8C00]BETA 1 BUILD 1.1.0 - RELEASE DATE 1/14/2018[/COLOR][/B]
New: Compatible add-ons manager - in one place you have access to all add-ons used in the skin to install, view status, check version, make adjustments and know the function of each add-on in the skin.
Improved: Clean in installation code - no add-on is installed together with the skin. Great improvement in the time of the first installation.
Improved: General code optimization - complementary add-ons are only installed if they are required, depending on the profile of each user.
Improved: Audio and Video OSD Menu - the color of the buttons and rotule of each button turns to be always in white to make reading the functions easier.
Improved: Right List View/Games using the Advanced Emulation Launcher - added support for clearlogo, snapshot and complementary information (grateful to João Girardi).
Improved: Low List View/Games using Advanced Emulation Launcher - added support for clearlogo, snapshot and complementary information (grateful to João Girardi).
Fixed: All views/Add-ons collection - missing version, author and description information.

Novo: Gerenciador de add-ons compatíveis - em um único local você tem acesso a todos os add-ons usados na skin para instalar, ver estatus, fazer ajustes e saber qual a função de cada add-on na skin.
Melhorado: Limpeza no código de instalação - nenhum add-on é instalado junto com a skin. Grande melhora no tempo da primeira instalação.
Melhorado: Otimização geral no código - add-ons complementares são instalados somente se forem necessários, dependendo do perfil do usuário.
Melhorado: Menu OSD áudio e vídeo - a cor dos botões e rótulo de cada botão passa a ser sempre na cor branco afim de facilitar a leitura das funções.
Melhorado: Vista Lista Direita/Jogos usando o Advanced Emulation Launcher - adicionado suporte ao clearlogo, snapshot e informações complementares (grato ao João Girardi).
Melhorado: Vista Lista Curta/Jogos usando o Advanced Emulation Launcher - adicionado suporte ao clearlogo, snapshot e informações complementares (grato ao João Girardi).
Corrigido: Todas as vistas/Coleção de add-ons - falta informações sobre versão, autor e descrição.


[B][COLOR=FFFF8C00]BETA 1 BUILD 1.0.0 - RELEASE DATE 12/29/2017[/COLOR][/B]
Improved: Media playback window/OSD Menu for audio and video.
Fixed: Main Menu - overlap between media controls and subwidgets.

Melhorado: Janela de reprodução de mídia/Menu OSD para áudio e vídeo.
Corrigido: Menu Principal - sobreposição entre os controles de mídia e os subwidgets.


[B][COLOR=FFFF8C00]ALPHA 2 BUILD 0.9.0 - RELEASE DATE 12/3/2017[/COLOR][/B]
New: Added support for animated Lyrics - ported from custom version (by Manfeed).
Changed: OSD menu bar for music - view settings button has been moved to the Topmenu/Art.
Changed: Music view - temporarily disabled to avoid crashes (not skin related).
Fixed: Layout details in White mode for easy reading.

Novo: Adicionado suporte a Lyrics animado - portado da versão custom (by Manfeed).
Alterado: Barra de menu OSD para músicas - botão de ajustes de visualização foi movido para o TopMenu/Arte.
Alterado: Visualização de música - desativado temporariamente afim de evitar travamentos (não relacionado a skin).
Corrigido: Detalhes de layout no modo Branco para facilitar a leitura.


[B][COLOR=FFFF8C00]ALPHA 2 BUILD 0.8.0 - RELEASE DATE 11/20/2017[/COLOR][/B]
New: Black and White Edition - option to choose between light or dark base texture allowing a new range of customization.
Fixed: Panel in Settings menu - Focusing on the themes button the last video / audio fanart in the cache is displayed.

Novo: Edição Preto e Branco - opção para escolher entre textura base clara ou escura permitindo uma nova gama de personalização.
Corrigido: Painel em menu Ajustes - Ao dar foco no botão de temas o último fanart de video/áudio no cache é exibido.


[B][COLOR=FFFF8C00]ALPHA 2 BUILD 0.7.5 - RELEASE DATE 9/24/2017[/COLOR][/B]
Fixed: All views - some media case for sets are not displayed correctly.
Fixed: Widgets - unwatched items do not display the correct by ascending/descending order.
Fixed: Top250 tag is not correctly displayed in the official version of the Helper Service script.
Fixed: Library - Lack of country information in some cases.
Improved: Layout of the Top250 tag.
Improved: SubWidgets - layout details.
Improved: Navigating Submenus.

Corrigido: Todas as vistas - alguns estojos de conjuntos não são exibidos corretamente.
Corrigido: Widgets - itens não vistos não exibem a ordem correta ascendente/descendente.
Corrigido: Etiqueta Top250 não é exibida corretamente na versão oficial do script Helper Service.
Corrigido: Coleção - falta informação de País em alguns casos.
Melhorado: Layout da etiqueta Top250.
Melhorado: SubWidgets - detalhes de layout.
Melhorado: Navegação nos Submenus.


[B][COLOR=FFFF8C00]ALPHA 2 BUILD 0.7.0 - RELEASE DATE 9/6/2017[/COLOR][/B]
New: Frame view - for tvshows, seasons and episodes.
Fixed: Widgets - option of unwatched movies does not respect the sort order in some cases.
Fixed: Library window - flag top250 and episodes label appear on any item.
Fixed: Music info window - missing button to reload information.
Improved: SubWidgets - The filter button now leads to the corresponding collection.
Improved: SubWidgets - Added addon items to the Programs menu.
Improved: SubWidgets - Added reproduced percentage for items in progress.
Improved: Reduction in the amount of xmls of the submenus.

Novo: Vista Frame - para seriados, temporadas e episódios.
Corrigido: Widgets - opção de filmes não vistos não respeita a ordem de classificação em alguns casos.
Corrigido: Janela da coleção - etiqueta top250 e label episódios aparecem sem que haja foco em qualquer item.
Corrigido: Janela de informação de músicas - falta botão para recarregar as informações.
Melhorado: SubWidgets - clique no botão de filtro agora leva a coleção correspondente.
Melhorado: SubWidgets - adicionado itens de addons para o menu Programas.
Melhorado: SubWidgets - adicionado informação de porcentagem reproduzida para itens em progresso.
Melhorado: Redução na quantidade de xmls dos submenus.


[B][COLOR=FFFF8C00]ALPHA 2 BUILD 0.6.0 - RELEASE DATE 8/27/2017[/COLOR][/B]
New: SubWidgets - several sets of widgets below the Main Menu. Just scroll through the filters to display the corresponding list, very practical and fast.
Improved: Mini weather - layout detail.
Changed: Background for Movies Menu.
Changed: Default color for header/scroll bar.
Fixed: Fast Change - option to sort the widgets is not maintained after restarting the kodi.
Fixed: Media Case for Videos - case for sets does not display the determined color.
Fixed: Case Selector - custom case does not display the new color chosen.
Fixed: Sets View - Missing movie title/collection item.
Fixed: PosterLite View - Missing case for sets.

Novo: SubWidgets - vários conjuntos de widgets abaixo do Menu Principal. Basta rolar por entre os filtros para exibir a lista correspondente, muito prático e rápido.
Melhorado: Mini clima - detalhe de layout.
Alterado: Imagem de fundo para o Menu Filmes.
Alterado: Cor padrão para os títulos/barra de rolagem.
Corrigido: Fast Change - opção de ordernar os widgets não é mantida após reiniciar o kodi.
Corrigido: Estojo de mídia para vídeos - estojo para conjuntos não apresenta a cor determinada.
Corrigido: Seletor de estojos - estojo customizado não exibe a nova cor escolhida.
Corrigido: Vista Sets - Falta título do filme/item da coleção.
Corrigido: Vista PosterLite - Falta estojo para conjuntos.


[B][COLOR=FFFF8C00]ALPHA 2 BUILD 0.5.0 - RELEASE DATE 8/13/2017[/COLOR][/B]
New: Widgets - Fast Change - choose 3 items you want in the widget selector and then you can switch between them with just 1 click.
New: Mini Weather that displays a summary of the weather condition for the next five days.
Improved: Submenus for Add-ons - now separated by categories of video, audio, programs and images.
Improved: Widgets - button In Progress displays the item in progress or recommended item (next episode).
Fixed: Widgets - it is not possible to define a set of widgets of type Nodes in another Menu.
Fixed: Widgets - Playlist displayed is not correct.
Fixed: Wall view - missing media case.
Fixed: Panel view - missing miniature for episodes.
Fixed: 3D Wall view - layout details for episodes.
Fixed: Skin Settings/Main Menu - option to disable date and weather do not work properly.
Fixed: Skin Settings/Main Menu - missing date and weather in the virtual menu.
Fixed: Main Menu - Alignment details if using fonts model 2 through 8.

Novo: Widgets - Troca Rápida - escolha 3 itens que desejar no seletor de widgets e então poderá alternar entre eles com apenas 1 clique.
Novo: Mini Clima que exibe um resumo da condição climática para os próximos cinco dias.
Melhorado: Submenus para Add-ons - agora separado por categorias de video, audio, programas e imagens.
Melhorado: Widgets - botão Em Progresso exibe o item em progresso ou item recomendado (próximo episódio).
Corrigido: Widgets - não é possível definir um conjunto de widgets do tipo Nodes em outro Menu.
Corrigido: Widgets - Playlist exibida não é a correta.
Corrigido: Vista Parede - falta estojo de mídia.
Corrigido: Vista Painel - falta miniatura para episódios.
Corrigido: Vista Parede 3D - detalhes de layout para episódios.
Corrigido: Ajustes da Skin/Menu Principal - opção para desativar data e clima não funcionam corretamente.
Corrigido: Ajustes da Skin/Menu Principal - falta data e clima no menu virtual.
Corrigido: Menu Principal - detalhes de alinhamento se usar fontes modelo 2 ao 8.


[B][COLOR=FFFF8C00]ALPHA 1 BUILD 0.4.0 - RELEASE DATE 7/30/2017[/COLOR][/B]
New: My Menu - widgets with support for custom background image.
New: Widgets - support for animated posters.
New: Widgets -  support for animated fanart.
New: Widgets - support for extra fanart.
New: Auto download arts collection.
Improved: Optimization in the main menu code final phase.
Fixed: Case Selector does not display a case other than the default.
Fixed: Widget Selector - Clean Widgets button does not work correctly.
Fixed: Widget Selector - Manage widgets button did not respond to the command.
Fixed: My Menu - click on the widget does not take any action.
Fixed: My Menu - can not set a custom thumbnail for the widget.
Fixed: It is not possible to include a favorites item in the menu customization.
Fixed: Season selector has no function if the Weather menu is reallocated.
Fixed: Main Menu Customization / Replace - menu in customization retains the name of the previous item in some cases.
Fixed: Main Menu Customization - text overlay between the central menu and options.
Fixed: Layout details in the top250 information in the Main Menu.
Fixed: Missing widgets for TV and radio channels.
Fixed: Submenu files does not lead to the correct location.
Fixed: Missing gender icons in widgets.
Fixed: There is missing information from the discography in the info window.

Novo: Meu Menu - widgets com suporte a imagem de fundo customizada.
Novo: Widgets - suporte a posters animados.
Novo: Widgets - suporte a fanart animado.
Novo: Widgets - suporte a extra fanart.
Novo: Auto download de artes da coleção.
Melhorado: Otimização no código do menu principal fase final.
Corrigido: Seletor de estojos não exibe um estojo diferente do padrão.
Corrigido: Seletor de widgets - botão limpar widgets não funciona corretamente.
Corrigido: Seletor de widgets - botão gerenciar widgets não respondia ao comando.
Corrigido: Meu Menu - clique sobre o widget não executa nenhuma ação.
Corrigido: Meu Menu - não é possível definir uma miniatura customizada para o widget.
Corrigido: Não é possível incluir um item dos favoritos na customização do menu.
Corrigido: Seletor de estação do ano não tem função se o menu Clima for realocado.
Corrigido: Customização do Menu Principal/Substituir - menu em customização mantém o nome do item anterior em alguns casos.
Corrigido: Customização do Menu Principal - sobreposição de texto entre o menu central e as opções.
Corrigido: Detalhes de layout na informação do top250 no Menu Principal.
Corrigido: Falta widgets para os canais de TV e rádio.
Corrigido: Submenu arquivos não leva ao local correto.
Corrigido: Falta icones de generos nos widgets.
Corrigido: Falta informação da discografia na janela de informações.


[B][COLOR=FFFF8C00]ALPHA 1 BUILD 0.3.0 - RELEASE DATE 7/16/2017[/COLOR][/B]
New: Submenus with custom background support.
New: Presets can be edited. In the presets list use right arrow to rename or delete a certain preset.
Improved: Approximately 15k code lines less than version 0.2.0. Optimization of main menu phase 2 code.
Improved: Now presets of Main Menu copy all items of menu, including composition and definition of widgets.
Improved: Menu that clones submenu displays the default menu items to facilitate customization. Visit the forum for details.
Fixed: Replace, clone and presets are back with improvements. Visit the forum for details.
Fixed: Presets submenu was not responding to the command.
Fixed: Overlap between image of the actor and widgets at main menu.
Fixed: Missing poster for seasons.
Fixed: View Sets - several details.

Novidade: Submenus com suporte a imagem de fundo customizada.
Novidade: Pré-definições podem ser editadas. Na lista de pré-definições use seta direita para renomear ou deletar determinada pré-definição.
Melhorado: Cerca de 15k linhas de código a menos do que a versão 0.2.0. Otimização no código do menu principal fase 2.
Melhorado: Pré-definições do Menu Principal agora copiam todos os itens do menu, incluindo composição e definição dos widgets.
Melhorado: Menu de clonar submenu exibe os itens do menu padrão para facilitar a customização. Visite o fórum https://www.xbmcbrasil.net/ para obter detalhes.
Corrigido: Substituir, clonar e pré-definições estão de volta, e com melhorias. Visite o fórum https://www.xbmcbrasil.net/ para obter detalhes.
Corrigido: Submenu pré-definições não respondia ao comando.
Corrigido: Sobreposição entre a imagem do ator e os widgets no menu principal.
Corrigido: Faltando poster para temporadas.
Corrigido: Vista Sets - vários detalhes.


[B][COLOR=FFFF8C00]ALPHA 1 BUILD 0.2.0 - RELEASE DATE 7/2/2017[/COLOR][/B]
Improved: CPU usage reduced by more than 30%. Optimization in Main Menu code phase 1.
Improved: OSD settings - optimized layout.
Improved: Small issues in Main Menu layout.
Fixed: Missing widgets for playlists, mymenu, vnodes and anodes.
Fixed: Missing background for Disc Menu.
Fixed: Missing informations in Addon Info Window.
Fixed: Widgets/cdArt - The first item in the list is not displayed correctly.
Changed: My Theme - folder structure. Visit forum for details.
Changed: My Menu - how to create widgets. Visit forum for details.
Changed: Weather backgrounds based in actual condition. Visit forum for details.
Changed: Script Artwork Organizer is no longer supported.

Melhorado: O uso da CPU foi reduzido em mais de 30%. Otimização no código do menu principal fase 1.
Melhorado: OSD de ajustes - layout otimizado.
Melhorado: Pequenos ajustes no layout do Menu Principal.
Corrigido: Faltam Widgets para Playlists, meu menu, vnodes e anodes.
Corrigido: Falta imagem de fundo para o Menu Disco.
Corrigido: Faltam dados na janela de Informações do Addon.
Corrigido: Widgets/cdArt - O primeiro item da lista não é exibido corretamente.
Alterado: Meu Tema - estrutura de pastas. Visite o fórum https://www.xbmcbrasil.net/ para obter detalhes.
Alterado: Meu Menu - como criar widgets. Visite o fórum https://www.xbmcbrasil.net/ para obter detalhes.
Alterado: Imagem de fundo para o clima com base em condições reais. Visite o fórum https://www.xbmcbrasil.net/ para obter detalhes.
Alterado: Script Artwork Organizer não é mais suportado.


[B][COLOR=FFFF8C00]ALPHA 1 BUILD 0.1.0 - RELEASE DATE 6/17/2017[/COLOR][/B]
First alpha build.